This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252755 - [Docs] [VMM][RFE] Users can now create disks as clones of other disks
[Docs] [VMM][RFE] Users can now create disks as clones of other disks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: 3.6.2
Assigned To: Byron Gravenorst
Tahlia Richardson
: FutureFeature
Depends On: 1132066
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 04:21 EDT by Andrew Dahms
Modified: 2016-02-16 18:37 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 18:22:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-12 04:21:27 EDT
In RHEV 3.6, it is now possible to create a disk as a clone of another disk, a function that was previously only available when working with templates.
Comment 3 Sandro Bonazzola 2015-10-26 08:36:15 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 4 Lucy Bopf 2016-01-19 21:02:14 EST
Assigning to Byron for review.

Byron, this feature allows users to make a copy of an existing disk by selecting the disk in the Disks tab, then clicking 'Copy'. This functionality must be documented in the Virtual Machine Management Guide.

Note You need to log in before you can comment on or make changes to this bug.